Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update minimum compatibility to PHP 7.1.3 #15340

Merged
merged 1 commit into from Sep 11, 2019

Conversation

@eternoendless
Copy link
Member

commented Aug 30, 2019

Questions Answers
Branch? develop
Description? Updates minimum PHP compatibility to 7.1.3
Type? improvement
Category? CO
BC breaks? no
Deprecations? no
Fixed ticket? Part of #12461
How to test? Install PS with PHP >7.1.3 (works) and PHP <7.1.3 (doesn't)

Contrary to #13761, this PR only updates minimum compatibility. It also updates two modules, without which the FO is broken.


This change is Reviewable

@eternoendless eternoendless added this to the 1.7.7.0 milestone Aug 30, 2019
@eternoendless eternoendless requested a review from PrestaShop/prestashop-core-developers as a code owner Aug 30, 2019
@matks
matks approved these changes Aug 30, 2019
@khouloudbelguith

This comment has been minimized.

Copy link
Contributor

commented Sep 11, 2019

Hi @eternoendless,

It is OK
image

THanks!

@matks

This comment has been minimized.

Copy link
Contributor

commented Sep 11, 2019

Thank you @eternoendless

@matks matks merged commit 98ec208 into PrestaShop:develop Sep 11, 2019
2 checks passed
2 checks passed
PrettyCI Code formatting
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
@eternoendless eternoendless deleted the eternoendless:drop-php5 branch Sep 11, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
6 participants
You can’t perform that action at this time.